Subject: Norfolk Island Pine

From: [email-masked] (Valerie Hargrove)
Date: 22 May 1995 21:34:49 GMT

I have looked at a friend's Norfolk Island Pine in her office.
It gets medium light, regular waterings, and a misting every day.  She
recently treated it with an insecticide to kill off any bugs on it because
it seems to be dying.  The symptoms began after the tree was left in a car
and got burned on one side.  Now the needles are dying in several different 
ways in places other than the side that was burned.  One way is at the tips,
another is at the base of the needles.  In some places. it is happening at 
the tips of brances, and in some places it looks like it starts in the center
of the plant, at the "trunk".  I did not find any evidence of insects such as
sap sucking damage, tiny webs, actual insects, etc.  I did not see signs of
fungus, either.  The tree has not been fertilized for about a year now.
	Any ideas on what to do for this poor plant?

--
Valerie Hargrove